:mod:`tomopy.prep.alignment`
============================

.. automodule:: tomopy.prep.alignment
   :members:
   :show-inheritance:
   :undoc-members:

   .. rubric:: **Functions:**

   .. autosummary::
      
      align_seq
      align_joint
      add_jitter
      add_noise
      blur_edges
      shift_images
      scale
      tilt
      distortion_correction_proj
      distortion_correction_sino
